<?php

namespace Http\Controllers\QuickApp\SendOrder;

use App\Http\Controllers\QuickApp\SendOrder\TxAdqNewNoAdvBookController;
use PHPUnit\Framework\TestCase;

class TxAdqNewNoAdvBookControllerTest extends \TestCase
{

    public function testGetNoAdvBookInfo()
    {
        $res = $this->get('http://localhost/api/txAdqNew/noAdvBookInfo', [
            'query' => []
        ]);

        $res->dump();
    }
}
